Subject: Re: [RFC] Git User's Survey 2007

From: Jakub Narebski <[email-masked]>
Date: Mon, 30 Jul 2007 23:37:07 +0200

David Kastrup wrote:
> "Paolo Ciarrocchi" <[email-masked]> writes:
> 
> > Fine with me. Thanks for you work Jakub.
> >
> > Just a general comment, let's try to avoid as much as possible
> > multiple questions in a single question. It tends to confuse people
> > when they are answering to the survey.
> 
> I find that the survey lacking in community questions, like
> 
> Do you frequently read the mailing list?
> Frequently post?
> Other sources of information?
> How helpful are the answers you get there?
> How pleasant is the atmosphere?

I think the most important ones are there:
----
Getting help, staying in touch

    1. Have you tried to get GIT help from other people?
    -  yes/no
    2. If yes, did you get these problems resolved quickly
       and to your liking?
    -  yes/no
    3. Do you subscribe to the mailing list?
    -  yes/no
    4. Do you read the mailing list? What method do you use?
    -  subscribed/news interface/RSS interface/archives/
       /post + reply-to request/digests/I don't read it
    5. If yes, do you find it useful?
    -  yes/no (optional)
    6. Do you find traffic levels on GIT mailing list OK.
    -  yes/no? (optional)
    7. Do you use the IRC channel (#git on irc.freenode.net)?
    -  yes/no
    8. If yes, do you find IRC channel useful?
    -  yes/no (optional)
----
-- 
Jakub Narebski
Poland